@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');

* {
  font-family: 'Roboto', sans-serif;
  color: #212121;
}

body {
  padding: 24px;
}

h1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 0;
}

h2 {
  font-size: 2.125rem;
  font-weight: 400;
  margin: 0;
}

p {
  font-size: 1.25rem;
  font-weight: 300;
  margin-top: 8px;
  margin-bottom: 0;
}

.btns-container {
  margin: 16px 0 32px 0;
  width: 100%;
  display: flex;
  justify-content: space-around;
  border: solid 1px #e0e0e0;
  border-radius: 4px;
  flex-wrap: wrap;

  button {
    margin: 8px 0;
  }
}

button {
  border: none;
  height: 36px;
  min-width: 64px;
  padding: 0 16px;
  box-shadow: 0 3px 1px -2px rgba(0,0,0,.2),0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12);
  align-items: center;
  border-radius: 4px;
  display: inline-flex;
  flex: 0 0 auto;
  font-weight: 500;
  letter-spacing: .0892857143em;
  justify-content: center;
  outline: 0;
  position: relative;
  text-decoration: none;
  text-indent: .0892857143em;
  text-transform: uppercase;
  transition-duration: .28s;
  transition-property: box-shadow,transform,opacity;
  transition-timing-function: cubic-bezier(.4,0,.2,1);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  cursor: pointer;
  overflow: visible;
  background-color: #1867c0 !important;
  color: white;

  &:hover {
    background-color: #347cce !important;
  }
}